uuid: 44c67e23-4bed-47d0-91a7-70993dafd689
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - field_permissions
    - paragraphs
third_party_settings:
  field_permissions:
    permission_type: public
id: paragraph.field_accordion_content
field_name: field_accordion_content
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
